/*Estilo*/

body {
    padding: 0px;
    margin: 0px;
    width: 100%;
    background-color: #d0c7b9 !important;
}

input[type="date"] {
    width: 100% !important;
}

.img {
    max-width: 300px;
    height: auto;
    padding-top: 40px;
    padding-bottom: 20px;
}

.icono {
    width: 25px;
    height: auto;
}

.buo {
    width: 50px;
    height: 50px;
}

.link {
    color: #000;
    font-weight: bold;
    font-size: 22px;
    padding-top: 40px;
    padding-bottom: 20px;
}

.container {
    max-width: 400px;
    background-color: #fff;
    padding: 20px;
    border-radius: 20px;
    margin-top: 20px;
}

.btn-primary {
    margin-top: 20px;
    width: 100%;
    font-weight: bold;
    background-color: #242828 !important;
    border-color: #242828 !important;
}

.form-control {
    margin-top: 20px;
    width: 100% !important;
    border-color: #d0c7b9 !important;
}

@media only screen and (min-width: 481px) and (max-width: 1024px) {
    .img {
        width: 80%;
        max-width: 80%;
        height: auto;
        padding-top: 80px;
        padding-bottom: 40px;
    }

    .icono {
        width: 70px;
        height: auto;
    }

    .buo {
        width: 50px;
        height: 50px;
    }

    .link {
        color: #000;
        font-weight: bold;
        font-size: 55px;
        padding-top: 80px;
        padding-bottom: 10px;
    }

    input[type="date"] {
        position: relative;
        width: 100% !important;
    }

    input[type="date"]:before {
        content: "";
        position: absolute;
        right: 10px;
        top: 35px;
        width: 65px !important;
        height: 65px !important;
        background-image: url(calendario.gif);
        background-repeat: no-repeat;
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (min-width: 481px) and (max-width: 1024px) {
    h2 {
        font-size: 70px;
    }
    p {
        font-size: 50px;
    }
    .container {
        max-width: 95%;
    }
    .input-group-text {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .form-control {
        margin-top: 30px;
        width: 100% !important;
        height: 120px !important;
        font-size: 50px;
        line-height: 100px;
    }
    .btn-primary {
        margin-top: 60px;
        width: 100%;
        height: 120px;
        font-size: 50px;
    }
    .modal-confirm h4 {
        font-size: 50px !important;
    }
    .modal-faill h4 {
        font-size: 50px !important;
    }
    .modal-confirm {
        width: 500px !important;
    }
    .modal-faill {
        width: 500px !important;
    }
}

/*Modal Confirm*/
.modal-confirm {
    color: #636363;
    width: 325px;
    font-size: 14px;
}
.modal-confirm .modal-content {
    padding: 20px;
    border-radius: 5px;
    border: none;
}
.modal-confirm .modal-header {
    border-bottom: none;
    position: relative;
}
.modal-confirm h4 {
    text-align: center;
    font-size: 26px;
    margin: 30px 0 -15px;
}
.modal-confirm .form-control,
.modal-confirm .btn {
    min-height: 40px;
    border-radius: 3px;
}
.modal-confirm .close {
    position: absolute;
    top: -5px;
    right: -5px;
}
.modal-confirm .modal-footer {
    border: none;
    text-align: center;
    border-radius: 5px;
    font-size: 13px;
}
.modal-confirm .icon-box {
    color: #fff;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: -70px;
    width: 95px;
    height: 95px;
    border-radius: 50%;
    z-index: 9;
    background: #82ce34;
    padding: 15px;
    text-align: center;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
}
.modal-confirm .icon-box i {
    font-size: 58px;
    position: relative;
    top: -20px;
}
.modal-confirm.modal-dialog {
    margin-top: 80px;
}
.modal-confirm .btn {
    color: #fff;
    border-radius: 4px;
    background: #82ce34;
    text-decoration: none;
    transition: all 0.4s;
    line-height: normal;
    border: none;
}
.modal-confirm .btn:hover,
.modal-confirm .btn:focus {
    background: #6fb32b;
    outline: none;
}

/*Modal Fail*/
.modal-faill {
    color: #636363;
    width: 325px;
    font-size: 14px;
}
.modal-faill .modal-content {
    padding: 20px;
    border-radius: 5px;
    border: none;
}
.modal-faill .modal-header {
    border-bottom: none;
    position: relative;
}
.modal-faill h4 {
    text-align: center;
    font-size: 26px;
    margin: 30px 0 -15px;
}
.modal-faill .form-control,
.modal-faill .btn {
    min-height: 40px;
    border-radius: 3px;
}
.modal-faill .close {
    position: absolute;
    top: -5px;
    right: -5px;
}
.modal-faill .modal-footer {
    border: none;
    text-align: center;
    border-radius: 5px;
    font-size: 13px;
}
.modal-faill .icon-box {
    color: #fff;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: -70px;
    width: 95px;
    height: 95px;
    border-radius: 50%;
    z-index: 9;
    background: #e00909;
    padding: 15px;
    text-align: center;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
}
.modal-faill .icon-box i {
    font-size: 58px;
    position: relative;
    top: -20px;
}
.modal-faill.modal-dialog {
    margin-top: 80px;
}
.modal-faill .btn {
    color: #fff;
    border-radius: 4px;
    background: #e00909;
    text-decoration: none;
    transition: all 0.4s;
    line-height: normal;
    border: none;
}
.modal-faill .btn:hover,
.modal-faill .btn:focus {
    background: #e00909;
    outline: none;
}

.trigger-btn {
    display: inline-block;
    margin: 100px auto;
}
